Ошибка обновления WordPress из-за SSL после 30.09.2021 2

Ошибка обновления WordPress из-за SSL после 30.09.2021

После 30 сентября у многих пользователей WordPress появилась ошибка обновления, обычно пишет «Ошибка cURL» или «Ошибка SSL», она связана со сменой корневого сертификата Let’s Encrypt, но не суть….

Решается очень просто: необходимо обновить версию файла /wp-includes/certificates/ca-bundle.crt заменив его вот на этот ca-bundle.crt последней версии. Вероятно WordPress обновят его в следующем обновлении, но если не работает, то зачем ждать? 😉

Оставьте комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *

Этот сайт использует Akismet для борьбы со спамом. Узнайте, как обрабатываются ваши данные комментариев.

Пролистать наверх